[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFD2

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
CoreTempIndex=0
OnChangeAction=[!UpdateMeter CPUSpeed]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[MCPUVendor]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=VendorIdentifier
Substitute="GenuineIntel":"Intel","GenuineAmd":"AMD","AuthenticAMD":"AMD"
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[CpuTemp2]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=MaxTemperature
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[Title]
Meter=STRING
MeterStyle=Style3
Text=CPU (%NUMBER_OF_PROCESSORS% Cores)

[CPUVenT]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUVendor
MeasureName2=MCPUName
MeasureName3=MCPUIdentifier
Text=%1
Tooltiptext=%2#CRLF#%3#CRLF#

[UseT]
Meter=STRING
MeterStyle=Style5
Text=#u#

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
NumOfDecimals=1
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style7
Text=Temp.
ToolTipText=#TEMPE#

[Temp]
MeasureName=Cpu1Temp
MeasureName2=CpuTemp2
Meter=STRING
MeterStyle=Style4
Text=%1C / %2C
ToolTipTitle=#TEMPE#
Tooltiptext=#TEMPE# / Max #TEMPE# (all cores)
NumOfDecimals=0

[SPCT]
Meter=STRING
MeterStyle=Style7
Text=#T35P1#

[CPUSpeed]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUMHz
Text=%1Mhz
